﻿table.timetable tr.banner 
{
   background-color: #F0A06D;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #FCECE1;
   background-color: #FCECE1;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #F3B38A;
   background-color: #F3B38A;
}

table.timetable tr td.morning
{
   background-color: #FCECE1;   
}

table.timetable tr td.afternoon
{
   background-color: #F7CFB6;   
}

table.timetable tr td.evening
{
   background-color: #F4BC98;   
}

table.timetable tr td.AM
{
   background-color: #F7CFB6;
   color: #F0A06D;   
}

table.timetable tr td.PM
{
   background-color: #F3B38A;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #F3B38A;
}           
.stopsBG
{
   background-color: #F0A06D !important;
}
